
.row.ani_header .finlogomob {
    display: flex;
    justify-content: flex-end;
    width: auto;
  }
  
  
  .row.ani_header .finlogomob a {
      padding: 0 10px!important;
  }
  span.m-part {
      display: none;
      margin-top: 5px !important;
  }
  a.downloadapp{ display: none;}
  
   @media only screen and (max-width:767px) {
  .row.ani_header .finlogomob a {
      padding: 0 0px!important;
  }
  a.downloadapp{ display: block;}
  section.search_fix.pull-right {
      display: flex;
      width: 53%;
      margin-top: 10px;
      flex-direction: unset;
      justify-content: flex-start;
  }
  span#mobile_header_button a.reffern-and-earn.mobileref {
      position: static;
      width: 162px;
      margin-top: 2px;
      text-align: center;
      height: 29px;
      line-height: 24px;
      margin-right: 0;
  }
  
  article#mobile_search {
      margin-left: 3px;
  }
  
  span.m-part {
      color: #fff;
      display: block;
      margin: -3px -4px 0px;
      font-size: 30px;
      font-weight: 200;
  }
  a.downloadapp img {
      height: 37px;
  }
  span.m-part {
      display: block!important;
  }
  
  }
  
  .row.ani_header .finlogomob {
    display: flex;
    justify-content: flex-end;
    width: auto;
  }
  i.fa.fs24e.fa-search {
     margin-top: 2px;font-size: 1.28em;
  }
  .row.ani_header article.col-lg-2.col-md-2.col-sm-2.pull-right.mt8.pl0.finlogomob section.search_fix.pull-right {
      width: 100%;
      padding-left: 5px;
  }
  .row.ani_header .finlogomob a {
      padding: 0 10px!important;
  }
  
  
   @media only screen and (max-width:767px) {
  .row.ani_header .finlogomob a {
      padding: 0 0px!important;
  }
  .othwrapmob a.newlogos{width: 33%;}
  .col-lg-2.col-md-2.col-sm-2.pull-right.mt8.pl0.finlogomob {
      float: left;
      width: auto;
      padding: 0 3px 0 0;
  }
  .ani_header article.col-lg-2.col-md-2.col-sm-2.pull-right.mt8.pl0.finlogomob {
      position: absolute;
      top: 0;
      right: 0;
      margin: 0 !important;
      padding: 0 3px 0 0;
  }
  .row.ani_header article.col-lg-2.col-md-2.col-sm-2.pull-right.mt8.pl0.finlogomob article#mobile_search {
      margin-left: 3px;
      margin-top: 3px;margin-right: 2px    ;
  }
  .row.ani_header article.col-lg-2.col-md-2.col-sm-3.pt5.mb0.pull-left.pl5 {
      padding-left: 0;
  }
  
  }
  
  img.homeloan {
      height: 27px !important;
      display: block;
      width: 59px !important;
  }
  
  @media only screen and (max-width:767px) {
      img.homeloan {
      height: 34px !important;
      display: block;
      width: 86px !important;
      padding: 0 4px;
   }
  }
  
  body .t-img1 img.homeloan {
      height: 28px !important;
  }
  .row.ani_header .finlogomob a {
      padding: 0 !important;
      margin: 0;
  }
  
  img.homeloan {
      margin: 0 8px;
  }
  @media only screen and (max-width:767px) {
      body .t-img1 img.homeloan {
      height: 34px !important;
  object-fit: cover;
  }
  img.homeloan {
      margin: 0 ;
  }
  }
  
